<!doctype html>
<html class="no-js">
  <head>
    <meta charset="utf-8">
    <meta charset="utf-8">
        <title>Grupo Espírita Cristão a Caminho da Luz</title><meta name="description" content="Grupo Espírita Cristão a Caminho da Luz - GECCAL, desde 1971.">
    <meta name="keywords" content="Keyword">
    <meta name="author" content="Cezar Zaleski e Reginaldo Júnior">
    <meta name="generator" content="HTML-KIT 292">
    <meta name="robots" content="all">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="bower_components/bootstrap/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="bower_components/datatables/plugins/bootstrap/datatables.bootstrap.min.css" type="text/css">
    <link rel="stylesheet" href="styles/main.css">
    <link rel="stylesheet" href="styles/sb-admin-2.css">
    <link rel="stylesheet" href="styles/timeline.css">
    <link rel="stylesheet" href="bower_components/metisMenu/dist/metisMenu.min.css">
    <link rel="stylesheet" href="bower_components/angular-loading-bar/build/loading-bar.min.css">
    <link rel="stylesheet" href="bower_components/font-awesome/css/font-awesome.min.css" type="text/css">
    <link rel="stylesheet" href="bower_components/angular-chosen/vendor/chosen.css" type="text/css">
    <link rel="stylesheet" href="bower_components/angular-chosen/chosen-spinner.css" type="text/css">

    <!-- build:js(.) scripts/bower_components.js -->
    <!-- bower:js -->




    <script>
       (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
       (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
       m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
       })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
       ga('create', 'UA-XXXXX-X');
       ga('send', 'pageview');
    </script>
    <!-- Custom CSS -->

    <!-- Custom Fonts -->

    <!-- Morris Charts CSS -->
    <!-- <link href="styles/morrisjs/morris.css" rel="stylesheet"> -->


    </head>
   
    <body>

    <div ng-app="geccalApp">
        <div ui-view></div>

    </div>
    <script src="bower_components/jquery/dist/jquery.min.js"></script>

    <!--<script src="bower_components/angular/angular.min.js"></script>-->
    <script src="//ajax.googleapis.com/ajax/libs/angularjs/1.4.7/angular.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.2.16/angular-resource.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/angular-i18n/1.4.6/angular-locale_pt-br.js"></script>
    <script src="bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="bower_components/angular-ui-router/release/angular-ui-router.min.js"></script>
    <script src="bower_components/datatables/angular-datatables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.10/js/jquery.dataTables.min.js"></script>
    <script src="bower_components/datatables/plugins/bootstrap/angular-datatables.bootstrap.min.js"></script>
    <script src="bower_components/datatables/plugins/bootstrap/datatables.bootstrap.js"></script>
    <script src="bower_components/json3/lib/json3.min.js"></script>
    <script src="bower_components/oclazyload/dist/ocLazyLoad.min.js"></script>
    <script src="bower_components/angular-loading-bar/build/loading-bar.min.js"></script>
    <script src="bower_components/angular-bootstrap/ui-bootstrap-tpls.min.js"></script>
    <script src="bower_components/metisMenu/dist/metisMenu.min.js"></script>
    <script src="bower_components/Chart.js/Chart.min.js"></script>
    <script src="bower_components/angular-input-masks/angular-input-masks-standalone.min.js"></script>
    <script src="bower_components/angular-chosen/vendor/chosen.jquery.js"></script>
    <script src="bower_components/angular-chosen/chosen.js"></script>
    <script src="//ajax.googleapis.com/ajax/libs/angularjs/1.4.7/angular-animate.js"></script>
    <!--<script src="//angular-ui.github.io/bootstrap/ui-bootstrap-tpls-0.14.3.js"></script>-->

    <!-- endbower -->
    <!-- endbuild -->

    <!-- build:js({.tmp,app}) scripts/scripts.js -->
    <script src="scripts/app.js"></script>
    <script src="js/sb-admin-2.js"></script>
    <!-- endbuild -->
    </body>

</html>
